.hotel-result-block{
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.hotel-block-item.filtered-invisible{
	display: none !important;
}

.BookOffer.filtered-invisible{
	display: none !important;
}

.hotel-block-item{
	width: 100%;
	margin: 15px 0 0 0;
	display: inline-block;
    border: 1px solid #f7f7f7;
    border-radius: 8px;
}

.OfferWrapper1{
	background-color: #fff;
	min-height: unset;
	padding: 0 5px;
}

.minimized-room-offer{
	display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
	padding: 10px 5px;
    align-items: center;
}

.minimized-offer-room-slot {
	font-size: 14px !important;
    text-align: left !important;
    float: none !important;
    margin: 0 !important;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.minimized-room-name{
	display: flex;
	align-items: center;
}

.minimized-offer-price-slot{
	font-size: 14px;
    font-weight: bold;
    color: black;
}

.change-search-hotel{
	display: none;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	background-color: rgb(246, 245, 245);
	cursor: pointer;
	color: rgb(51, 51, 51);
	font-size: 14px;
	line-height: 3;
}

.search-results-title {
   width: 100%; 
   text-align: center; 
   border-bottom: 1px solid #4d4d4d; 
   line-height: 0.1em;
   margin: 30px 0; 
} 

.search-results-title span { 
    background:#fff; 
    padding:0 10px;
	color: #4d4d4d;
    font-size: 2.5em;
}

.noresult-wrap, .noresult-icons-wrap{
	margin: 20px;
}

.noresult-text-wrap{
	padding: 5px 0;
}

.main-noresult-text{
    font-size: 18px;
    padding: 10px;
    line-height: 1.5;
}

.sub-noresult-text{
	font-size: 16px;
    padding: 10px;
    line-height: 1.3;
}

.package-include-shwr{
	display: flex;
	flex-direction: column;
	border-top: 1px dashed silver;
	padding-top:5px;
}

@media screen and (max-width: 600px) {
	
	.OfferWrapper1{
		min-height: unset;
	}
	
	.minimized-offer-button-slot{
		display: none;
	}
	
	.wrapp tbody{	
		display: flex;
		flex-direction: column-reverse;
		flex-wrap: wrap;
	}
	
	.wrapp{
		border: 1px solid #439fcd !important;
	}
	
	.wrapp tr{
		display: flex;
		flex-direction: row;
		align-items: center;
		/* flex-wrap: wrap; */
	}
	
	.wrapp > tbody > tr:first-child{
		flex-direction: column;
	}
	
	.wrapp table, .wrapp tr, .wrapp td{
		width: 100%!important;
		text-align: center !important;
	}
	
	.OfferRow td {
		width: unset !important;
	}
	
	.package-include-shwr{
		display: flex;
		flex-direction: column;
		border-bottom: 1px dashed silver;
		border-top: none;
		padding-bottom: 5px;
		padding-top: 0px;
	}
	
}